@font-face {
  font-family: "mySocial";
  src: url("Flaticon.eot");
  src: url("Flaticon.eot?#iefix") format("embedded-opentype"), url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype"), url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   @font-face{
    font-family: "mySocial";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

html {
  font-size: 16px;
  font-family: Arial, '微軟正黑體', 'Microsoft JhengHei', 'LiHei Pro'
}

@media(max-width: 1216px) {
  html {
    font-size: 15px;
  }
  }

@media(max-width: 1016px) {
  html {
    font-size: 13px;
  }
  }

@media(max-width: 767px) {
  html {
    font-size: 14px;
  }
  }

a {
  text-decoration: none;
  color: #6f6f6f
}

a[href]:hover {
  text-decoration: underline;
}

@media(max-width: 767px) {
  body.menu-open {
    position: fixed;
    left: 80%;

    /*transform: translateX(50%);*/
    overflow: hidden;
  }
}

.full-width {
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out
}

@media(max-width: 767px) {
  .menu-open .full-width {

    /*transform: translateX(44%);*/
    overflow-y: hidden;
  }
  }

figure {
  margin: 0;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto
}

@media(max-width: 1216px) {
  .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  }

@media(max-width: 1016px) {
  .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
  }
  }

@media(max-width: 767px) {
  .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 1rem;
  }
  }

/*.container-family {
  display: flex;
  justify-content: space-between;
  position: relative;
  font-size: 12px;

  & #header_family {
    display: inline-block;
    @media(--mobile) {
      width: 100%;
    }
  }

  & #header_head_fun {
    @nest .no-flexbox & {
      float: right;
    }
  }

  & dl,
  & ul,
  & dt {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  @media(--mobile) {
    width: 50%;
    margin: 0;
    padding: 0;
    height: 100%;
    position: fixed;
    left: -50%;
    transform: translateX(0);
    transition: transform .3s ease-out;
    background: white;
    z-index: 9999;
    font-size: 18px;
    font-size: 1.4rem;
    overflow-y: scroll;
    @nest .menu-open & {
      transform: translateX(100%);
    }
  }
}

.full-width_family {
  background: #f5f5f5;
  color: #b4b4b4;
  font-size: .8rem;
  height: 2em;
  line-height: 2em;
  @media (--mobile) {
    height: 0;
  }
}

.family-list {
  padding: 0;
  margin: 0;

  & .more,
  & dt:last-child {
    cursor: pointer;
    color: #606060;

    & > a {
      @media(--mobile) {
        display: none;
      }

    }

    & .more-arrow {
      @media(--mobile) {
        display: none;
      }
    }

    &:hover {
      color: #969696;

      & ul,
      & dl {
        display: block;
      }
    }
  }

  & .sp {
    color: #d64937;
  }

  & li,
  & dt {
    display: inline-block;
    margin-right: 1rem;
    @media (--mobile) {
      display: block;
      line-height: 50px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.0980392);
      margin: 0;
    }

    & a {
      color: #606060;
      @media(--mobile) {
        padding: 0 1rem;
        color: #666;
        letter-spacing: 1px;
        font-weight: bold;
        text-decoration: none;
        display: block;
        width: calc(100% - 2rem);
				&:after {
					 float: right;
					 content: '\50';
					 font-family: "fontello";
					 font-style: normal;
					 font-weight: normal;
					 color: #d6d6d6;
					 font-size: 22px;
					 margin: 0 0 0 10px;
				 }

        &:hover {
          background: #efedee;
        }
      }
    }
  }
}

.family-list > dt:last-child > dl,
.udn-family-container {
  display: none;
  width: 80px;
  top: 24px;
  left: inherit;
  position: absolute;
  overflow: hidden;
  z-index: 88889;
  border-left: solid 5px #f2f2f2;
  border-right: solid 5px #f2f2f2;
  border-bottom: solid 4px #f2f2f2;
  background-color: #fff;
  @media(--tablet) {
    top: 21px;
    width: 270px;
    left: 100px;
  }
  @media(--mobile) {
    display: block;
    width: 100%;
    border-left: 0;
    border-right: 0;
    top: inherit;
    left: inherit;
  }

  & dt,
  & li {
    margin-right: 0;
    float: left;
    @media(--tablet) {
      width: 65px;
    }
    @media(--mobile) {
      float: none;
      width: 100%;
    }

    & a {
      width: 60px;
      margin: 0;
      display: block;
      position: relative;
      text-align: left;
      padding: 4px 10px;
      border-bottom: solid 1px #f2f2f2;
      @media (--tablet) {
        text-align: center;
        padding: 10px;
      }
      @media(--mobile) {
        width: calc(100% - 2rem);
        padding: 0 1rem;
        text-align: left;
      }
    }
  }
}*/

/* slide */
.ms-slide-layers {
  overflow: visible !important;
}
@media(max-width: 767px) {
  .ms-bullets {
    display: none;
  }
  }

.ms-info {
  position: absolute;
  z-index: 10
}

.ms-info.text-box {
  width: 100%;
  max-width: 1050px;
  padding: 5px 20px;
  background: rgba(0,0,0,.5);
  bottom: 45px;
  transition: background .3s ease;
}

.ie8 .ms-info.text-box {
  background: black;
  margin: 0 auto;
  left: 400px;
}

@media(max-width: 1216px) {
  .ms-info.text-box {
    max-width: 900px;
    bottom: 10px;
  }
}

@media(max-width: 1016px) {
  .ms-info.text-box {
    max-width: 750px;
    padding: 10px;
  }
}

@media(max-width: 767px) {
  .ms-info.text-box {
    max-width: 100%;
    padding: 5px 0;
  }
}

.ms-info.text-box:hover {
  background: rgba(0,0,0,.7);
}

.ms-info .slide-title {
  font-size: 35px;
  font-size: 2.5rem;
  font-family: Arial, '微軟正黑體', 'Microsoft JhengHei', 'LiHei Pro';
  width: 100%;
  max-width: calc(100% - 20px);
  margin: 0;
  z-index: 12;
  line-height: 1.5;
}

@media(max-width: 767px) {
  .ms-info .slide-title {
    font-size: 18px;
    font-size: 5vw;
    padding: 0 10px;
  }
}

.ms-info .slide-title a {
  text-decoration: none;
}

.ms-info .slide-paragraph {
  font-size: 15px;
  font-size: 1.1rem;
  width: 100%;
  margin: 15px 0;
  z-index: 11;
  color: white;
  font-family: Arial, '微軟正黑體', 'Microsoft JhengHei', 'LiHei Pro';
  line-height: 1.3;
}

@media(max-width: 767px) {
  .ms-info .slide-paragraph {
    display: none;
  }
}
/* header */
.container-header {
  position: relative;
  height: 100px;
  /*background: #da4f38;  img or color */
  background-size: 100%;
  background-position: center;
  position: relative
}
@media (max-width: 767px) {
  .container-header {
    height: 80px;
  }
  }
.container-header .social-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  right: 9px;
  right: .7rem;
  top: 9px;
  top: .7rem;
  left: inherit;
  bottom: inherit;
  -webkit-transform: none;
  transform: none;
  z-index: 3;
}
.container-header .social-bar .flaticon-arrow:before {
  font-size: 32px;
  line-height: 1.2;
}
@media(max-width: 1016px) {
  .container-header .social-bar .flaticon-arrow:before {
    line-height: 1.4;
    font-size: 35px;
  }
}
.container-header .social-bar .go-top {

  /*display: none;*/
  position: fixed;
  bottom: 50px;
  width: 42px;
  height: 42px;
  right: 30px;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  transition: opacity 300ms ease;
  border-width: 2px;
  border-style: solid;
  border-color: transparent;
}
.container-header .social-bar .go-top.show-top {
  opacity: 1;
}
@media(max-width: 767px) {
  .container-header .social-bar {
    position: fixed;
    bottom: 0;
    top: inherit;
    height: 50px;
    height: 3.5rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-width: 0;

    /*box-shadow: 2px -5px 45px -10px rgba(255,255,255, .3);*/
    opacity: 0;
    transition: opacity .5s ease;
  }
  .container-header .social-bar.mobile-show {

    /*visibility: visible;*/
    opacity: 1;
    bottom: 0;
    position: fixed;
  }
  .container-header .social-bar .go-top {
    display: inline-block;
    cursor: pointer;
    position: static;
    height: 50px;
    width: 50px;
    border-radius: 0;

    /*position: absolute;*/
  }
}
@media (min-width: 767px) {
  .container-header .social-bar .flaticon-line {
    display: none;
  }
}
.container-header .social-bar a {
  text-decoration: none;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 50%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 5px;
}
.container-header .social-bar a.line {
  display: none;
}
@media (max-width: 767px) {
  .container-header .social-bar a.line {
    display: inline-block;
  }
}
@media(max-width: 767px) {
  .container-header .social-bar a {
    background-color: transparent !important;
    height: 100%;
  }
  .container-header .social-bar a:nth-child(1),
				.container-header .social-bar a:nth-child(4),
				.container-header .social-bar a:nth-child(3) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
.container-header .social-bar a [class^="i-udn"] {
  font-size: 25px;
}
@media (max-width: 767px) {
  .container-header .social-bar a [class^="i-udn"] {
    font-size: 28px;
  }
}
.container-header .social-bar a [class^="i-udn"],
      .container-header .social-bar a [class^="flaticon-"] {
  color: rgb(217, 217, 217);
  transition: all .3s ease-in;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4);
  width: 100%;
  text-align: center;
}
@media(max-width: 767px) {
  .container-header .social-bar a [class^="i-udn"],
      .container-header .social-bar a [class^="flaticon-"] {
    line-height: 50px;
    text-align: center;
    display: inline-block;
    width: 100%;
    background-color: transparent !important;
  }
}
.container-header .social-bar a [class="flaticon-arrow"] {
  background-color: transparent;
}
.container-header .social-bar a:hover {
  color: rgb(217, 217, 217);
}
.container-header .social-bar a:hover .flaticon-facebook {
  background-color: #3b5998;
}
@media(max-width: 767px) {
  .container-header .social-bar a:hover .flaticon-facebook:active {
    color: #3b5998;
  }
}
.container-header .social-bar a:hover .i-udn-logo {
  background-color: #f46c00;
}
@media(max-width: 767px) {
  .container-header .social-bar a:hover .i-udn-logo:active {
    color: #f46c00;
  }
}
.container-header .social-bar a:hover .flaticon-line {
  background-color: #58c345;
}
@media(max-width: 767px) {
  .container-header .social-bar a:hover .flaticon-line:active {
    color: #58c345;
  }
}
.container-header .social-bar a:hover .flaticon-google {
  background-color: #dd4b39;
}
@media(max-width: 767px) {
  .container-header .social-bar a:hover .flaticon-google:active {
    color: #dd4b39;
  }
}
.container-header > * {

  /*background: #da4f38;  img or color */
  position: absolute;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.container-header > * .social-bar .go-top {

  /*display: none;*/
}
@media(max-width: 767px) {
  .container-header > * .social-bar {

    /*box-shadow: 2px -5px 45px -10px rgba(255,255,255, .3);*/
  }
  .container-header > * .social-bar.mobile-show {

    /*visibility: visible;*/
  }
  .container-header > * .social-bar .go-top {

    /*position: absolute;*/
  }
}
/* social font icon */
[class*=" flaticon-"]:after,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class^="flaticon-"]:before {
  font-family: mySocial;
  font-size: 19px;
  font-size: 1.4rem;
  font-style: normal;
  margin: 0 9px;
  margin: 0 .7rem
}
@media(max-width: 767px) {
  [class*=" flaticon-"]:after,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class^="flaticon-"]:before {
    font-size: 2rem;
  }
  }

.flaticon-arrow:before {
  content: "\e801";
  font-family: 'fontello';
}

.flaticon-facebook:before {
  content: "\f101";
}

.flaticon-line:before {
  content: "\f102";
}

.flaticon-google:before {
  content: "\f103";
}

.header-title {
  font-size: 38px;
  font-size: 2.75rem;
  color: rgb(26, 26, 26);
  /*line-height: 1;*/
  /*align-self: flex-start;*/
  margin: 0;
  /*width: 800px;*/
  text-align: center
}

.ie8 .header-title {
  position: static;
  height: 100%;
  line-height: 100px;
}

@media(max-width: 1016px) {
  .header-title {

    /*width: 700px;*/
  }
  }

@media(max-width: 767px) {
  .header-title {

    /*width: 70%;*/
    font-size: 2rem;
  }
  }

@media(max-width: 375px) {
  .header-title {
    font-size: 1.5rem;
  }
  }

.container-nav {
  height: 100%;
  white-space: nowrap;
  padding: 0
}

@media(max-width: 1016px) {
  .container-nav {
    width: 100%;
    max-width: inherit;
  }
  }

.full-width_header {
  overflow: hidden
}

.full-width_header.nav-fixed {
  padding-bottom: 50px;
}

.full-width_family {
  display: none
}

@media(max-width: 767px) {
  .full-width_family {
    display: block;
  }
  }

.full-width_nav {
  background: rgb(217, 217, 217);
  will-change: position;
  height: 50px
}

.full-width_nav.nav-fixed {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  box-shadow: -10px 10px 15px -20px rgba(0,0,0,0.7), -30px 10px 10px -15px rgba(0,0,0,0.7), 15px 10px 10px -15px rgba(0,0,0,0.7);
}

.navbar {
  list-style: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin: 0 auto
}

.navbar li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 0 17px;
  padding: 0 1.25rem;
  font-size: 15px;
  font-size: 1.1rem;
  line-height: 50px;

  /*font-weight: bold;*/

  /*@media (--smallLCD) {*/

  /*&:first-child {*/

  /*padding-left: 0;*/

  /*}*/

  /*}*/
}

@media (max-width: 1016px) {
  .navbar li {
    font-size: 1.25rem;
  }
}

.navbar li a {
  white-space: nowrap;
}

.navbar li a.current {
  border-bottom: 1px solid;
}

.navbar li a:hover {
  text-decoration: none;
  color: rgb(26, 26, 26);
}

.container-ads {
  overflow: hidden
}

.container-ads.desktop {
  height: 250px;
  width: 970px;
}

@media(max-width: 1216px) {
  .container-ads.desktop {
    height: 210px;
  }
}

@media(max-width: 1016px) {
  .container-ads.desktop {
    height: 160px;
  }
}

@media(max-width: 767px) {
  .container-ads.desktop {
    display: none;
  }
}

@media(max-width: 1216px) {
  .container-ads.desktop iframe {
    -webkit-transform: scale(.84);
    transform: scale(.84);

    /*margin-left: -100px;*/

    /*margin-right: -100px;*/
    margin-top: -20px;
  }
}

@media(max-width: 1016px) {
  .container-ads.desktop iframe {
    -webkit-transform: scale(.625);
    transform: scale(.625);
    margin-left: -110px;
    margin-right: -225px;
    margin-top: -45px;
  }
}

.container-ads.mobile {
  height: 250px;
  display: none;
  width: 300px;
  margin: 0 auto;
}

@media(max-width: 767px) {
  .container-ads.mobile {
    display: block;
    padding: 0;
  }
}

.full-width_padding {
  padding: 17px 0;
  padding: 1.25rem 0;
}

.full-width_slideshow + .full-width_nav + .full-width_ads {
  padding-bottom: 0;
}

.container-content {
  overflow: hidden;
}
/* content */
.inner-content {
  width: 1000px;
  counter-reset: section;
  margin: 14px auto;
  margin: 1rem auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
	position: relative
}
.inner-content .container-video {
  width: 100%;
}
@media(max-width: 767px) {
  .inner-content iframe {
    height: 100%;
  }
}
.no-flexbox .inner-content {
  clear: both;
}
.no-flexbox .inner-content:after {
  content: "";
  display: table;
  clear: both;
}
.inner-content.content-list {
  width: auto;
  margin: 0;
}
@media(max-width: 767px) {
  .inner-content.content-list {
    width: 100%;
  }
}
.container-content .inner-content.content-list.odd-list {
  margin-left: 100px;
}
@media(max-width: 1216px) {
  .container-content .inner-content.content-list.odd-list {
    margin-left: 50px;
  }
}
@media(max-width: 1016px) {
  .container-content .inner-content.content-list.odd-list {
    margin-left: 25px;
  }
}
@media(max-width: 767px) {
  .container-content .inner-content.content-list.odd-list {
    margin: .5rem auto;
  }
}
.container-content .inner-content.content-list.even-list {
  margin-right: 100px;
  margin-left: 20px;
}
.ie .container-content .inner-content.content-list.even-list {
  margin-right: 80px;
  margin-left: 20px;
}
@media(max-width: 1216px) {
  .container-content .inner-content.content-list.even-list {
    margin-right: 50px;
  }
}
@media(max-width: 1016px) {
  .container-content .inner-content.content-list.even-list {
    margin-right: 25px;
  }
}
@media(max-width: 767px) {
  .container-content .inner-content.content-list.even-list {
    margin: .5rem auto;
  }
}
@media(max-width: 1216px) {
  .inner-content {
    width: 900px;
  }
  }
@media(max-width: 1016px) {
  .inner-content {
    width: 700px;
  }
  }
@media(max-width: 767px) {
  .inner-content {
    width: 100%;
    margin: .5rem auto;
  }
  }
@media(max-width: 1216px) {
  .ie .container-content .inner-content.content-list:nth-child(even) {
    margin-right: 30px;
  }
}
@media(max-width: 1016px) {
  .ie .container-content .inner-content.content-list:nth-child(even) {
    margin-right: 15px;
  }
}
@media(max-width: 767px) {
  .ie .container-content:nth-child(2n).content-list.inner-content {
    /*margin-right: 50px;*/
  }
}

.inner-content-title + .odd-list,
.inner-content-title + .odd-list + .even-list {
  margin: 14px 0 0 0;
  margin: 1rem 0 0 0;
}

.content-title {
  position: relative;
  height: 63px;
  height: 4.5rem;
  width: 100%
}

@media(max-width: 375px) {
  .content-title {

    /*height: 50px;
    height: 5rem;*/
  }
  }

.content-title h2,
  .content-title h1 {
  text-align: center;
  font-size: 26px;
  font-size: 1.875rem;
  margin: 0;
  line-height: 2.5;
}

@media(max-width: 767px) {
  .content-title h2,
  .content-title h1 {
    font-size: 25px;
    font-size: 2rem;
  }
}

@media(max-width: 375px) {
  .content-title h2,
  .content-title h1 {
    font-size: 1.6rem;
  }
}

.line_60 {
  border: 1px solid;
  width: 60px;
  height: 0;
  margin: 0 auto;
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%)
}

@media(max-width: 767px) {
  .line_60 {
    bottom: -3px;
  }
  }

.text-content {
  padding: 10px 0;
  position: relative;
  width: 100%

  /*&.big-content img{
    width: 1000px;
    height: 666px;
    object-fit: cover;
    @media(--smallLCD) {
      width: 900px;
      height: 600px;
    }
    @media(--tablet) {
      width: 700px;
      height: 466px;
    }
    @media(--mobile) {
      width: 100%;
      height: inherit;
    }
    @nest .no-objectfit & {
      width: 100%;
      height: inherit;
    }
    &:hover {
      object-fit: contain;
    }
  }*/
}

@media (max-width: 767px) {
  .text-content {
    padding: 5px 0;
  }
  }

.no-flexbox .text-content > aside {
  display: inline-block;
}

.text-content.small-content img {
  width: 300px;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;

  /*&:hover {
      object-fit: contain;
    }*/
}

@media(max-width: 1216px) {
  .text-content.small-content img {
    width: 268.08px;
    height: 176px;
  }
}

@media(max-width: 1016px) {
  .text-content.small-content img {
    width: 204px;
    height: 136px;
  }
}

@media(max-width: 767px) {
  .text-content.small-content img {
    width: 100%;
    height: inherit;
    min-height: 77px;
  }
}

.no-objectfit .text-content.small-content img {
  width: 100%;
  height: inherit;
}

.no-flexbox .text-content:not(.title-list) {
  float: left;
}

.no-flexbox .text-content:not(.title-list):after {
  clear: both;
  display: table;
  content: "";
}

.text-content img {
  width: 100%;
  vertical-align: middle;

  /*object-fit: contain;*/
}

.text-content img a {
  display: inline-block;
  width: 100%;
}

@media(max-width: 767px) {
  .text-content img {
    width: 100%;
  }
}

.text-content .overlay-caption {
  position: absolute;
  bottom: 22px;
  background-color: rgba(0,0,0, .5);
  transition: background-color .3s ease;
  width: 100%;
  max-width: calc(100% - 60px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 9px;
  padding: .7rem;
}

.ie8 .text-content .overlay-caption {
  background: black;
  left: 10px;
  max-width: 946px;
}

.text-content .overlay-caption:hover {
  background-color: rgba(0,0,0, .7);
}

@media (max-width: 1016px) {
  .text-content .overlay-caption {
    padding: .6rem;
  }
}

.text-content .caption {
  font-size: 18px;
  font-size: 1.35rem;
  margin: 0;
  color: white;
}

@media(max-width: 1016px) {
  .text-content .caption {
    font-size: 1.2rem;
  }
}

@media(max-width: 767px) {
  .text-content .caption {

    /*font-size: 15px;
      font-size: 1rem;*/
    font-size: 3.5vw;
  }
}

@media(max-width: 375px) {
  .text-content .caption {
    font-size: 14px;
    font-size: 1rem;

    /*font-size: 3.2vw;*/
  }
}

.text-content time {
  font-size: 13px;
  color: rgb(179, 179, 179);
}

@media(max-width: 767px) {
  .text-content time {
    display: none;
  }
}
/*.big-content .overlay-caption {
  max-width: 940px;
  @media(--smallLCD) {
    max-width: 840px;
  }
}*/
.medium-content {
  width: calc(50% - 10px)
}
.ie8 .medium-content {
  width: 50%;
  float: left;
}
.ie8 .medium-content .overlay-caption {
  max-width: 436px;
}
@media (max-width: 767px) {
  .medium-content {
    width: 100%;
  }
  }

.three-content {
  width: calc(33% - 5px);
  padding: 6.25px 0
}

.ie8 .three-content {
  width: 33%;
  float: left;
}

.ie8 .three-content .overlay-caption {
  max-width: 436px;
}

@media(max-width: 1016px) {
  .three-content {
    width: calc(50% - 10px);
    padding: 10px 0;
  }
  }

@media (max-width: 767px) {
  .three-content {
    width: 100%;
  }
  }

.three-content.text-content .caption {
  font-size: 17px;
}

@media(max-width: 1216px) {
  .three-content.text-content .caption {
    font-size: 14px;
  }
}

@media(max-width: 1016px) {
  .three-content.text-content .caption {
    font-size: 1.2rem;
  }
}

@media(max-width: 767px) {
  .three-content.text-content .caption {
    font-size: 3.5vw;
  }
}

.hybrid-col {
  display: block
}

@media(max-width: 1016px) {
  .hybrid-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  }

.hybrid-content {
  width: calc(25% - 15px);
  height: 157px;
  float: left
}

@media (max-width: 1216px) {
  .hybrid-content {
    height: 140px;
  }
  }

@media(max-width: 1016px) {
  .hybrid-content {
    width: calc(50% - 10px);
    height: inherit;
  }
  }

@media(max-width: 767px) {
  .hybrid-content {
    width: 100%;
  }
  }

.hybrid-content time {
  display: none;
}

.hybrid-content:first-child {
  width: calc(50% - 10px);
  height: inherit;
  margin-right: 20px;
}

.hybrid-content:first-child.text-content .caption {
  font-size: 18px;
  font-size: 1.35rem;
}

@media(max-width: 1016px) {
  .hybrid-content:first-child.text-content .caption {
    font-size: 1.2rem;
  }
}

@media(max-width: 767px) {
  .hybrid-content:first-child.text-content .caption {
    font-size: 3.5vw;
  }
}

.hybrid-content:first-child time {
  display: block;
}

@media(max-width: 1216px) {
  .hybrid-content:first-child {
    padding: 10px 0;
  }
}

@media(max-width: 1016px) {
  .hybrid-content:first-child {
    width: 100%;
    margin-right: 0;
    height: inherit;
  }
}

.hybrid-content:nth-child(2n),
  .hybrid-content:nth-child(7),
  .hybrid-content:nth-child(7n + 4) {
  margin-right: 20px;
}

@media(max-width: 1016px) {
  .hybrid-content:nth-child(2n),
  .hybrid-content:nth-child(7),
  .hybrid-content:nth-child(7n + 4) {
    margin-right: 0;
  }
}

.hybrid-content:nth-child(4),
  .hybrid-content:nth-child(5) {
  padding-top: 3px;
}

@media(max-width: 1216px) {
  .hybrid-content:nth-child(4),
  .hybrid-content:nth-child(5) {
    padding-top: 4px;
  }
}

@media(max-width: 1016px) {
  .hybrid-content:nth-child(4),
  .hybrid-content:nth-child(5) {
    padding-top: 10px;
  }
}

.hybrid-content.text-content .caption {
  font-size: 17px;
}

@media(max-width: 1216px) {
  .hybrid-content.text-content .caption {
    font-size: 14px;
  }
}

@media(max-width: 1016px) {
  .hybrid-content.text-content .caption {
    font-size: 1.2rem;
  }
}

@media(max-width: 767px) {
  .hybrid-content.text-content .caption {
    font-size: 3.5vw;
  }
}

.small-content {
  width: calc(50% - 10px)
  /*height: 200px;*/
}

.small-content a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.small-content a:hover {
  text-decoration: none;
}

.small-content time {
  margin-bottom: 8px;
  margin-bottom: .6rem;
  display: block;
}

.ie8 .small-content {
  width: 50%;
  float: left;
}

@media (max-width: 767px) {
  .small-content {
    width: 100%;
  }
  }

.no-flexbox .three-content:nth-child(3n-1) {
  padding: 10px 12px;
}
.no-flexbox .three-content {
  padding: 10px 0;
}

.ie .medium-content:nth-child(odd),
.ie .small-content:nth-child(odd) {
  padding-right: 20px;
}

.ie .medium-content:nth-child(even),
.ie .small-content:nth-child(even) {
  padding-right: 0;
}

.content figure:not(.small-content) ~ .small-content:nth-child(odd),
.ie .content figure:not(.medium-content) ~ .medium-content:nth-child(odd) {
  padding-right: 0;
}

.ie .content figure:not(.medium-content) ~ .medium-content:nth-child(even),
.ie .content figure:not(.small-content) ~ .small-content:nth-child(even) {
  padding-right: 20px;
}

.ie .content figure:not(.medium-content) ~ .content figure:not(.medium-content) ~ .medium-content:nth-child(odd),
.ie .content figure:not(.small-content) ~ .content figure:not(.small-content) ~ .small-content:nth-child(odd) {
  padding-right: 20px;
}

.ie .content figure:not(.medium-content) ~ .content figure:not(.medium-content) ~ .medium-content:nth-child(even),
.ie .content figure:not(.small-content) ~ .content figure:not(.small-content) ~ .small-content:nth-child(even) {
  padding-right: 0;
}

.ie .content-list {
  display: inline-block;
}

.img-left {
  width: 300px;
  max-height: 200px;
  overflow: hidden;
  display: inline-block
}

@media(max-width: 1216px) {
  .img-left {
    max-height: 176px;
  }
  .no-flexbox .img-left {
    max-width: 268px;
  }
  }

@media(max-width: 1016px) {
  .img-left {
    max-height: 136px;
  }
  .no-flexbox .img-left {
    max-width: 204px;
  }
  }

@media(max-width: 767px) {
  .img-left {
    width: 40%;
    max-height: inherit;
  }
  .no-flexbox .img-left {

    /*max-width: calc(100% - 200px);*/
  }

  }

.img-left a {
  display: inline-block;
  width: 100%;
}

.caption-right {
  width: 190px;
  padding: 10px;
  box-sizing: border-box;
  background: rgb(115, 115, 115);
  max-height: 200px
}

.no-flexbox .caption-right {
  float: right;
  height: 195px;
}

@media(max-width: 1216px) {
  .no-flexbox .caption-right {
    height: 175px;
    max-width: 171px;
  }
}

@media(max-width: 1016px) {
  .no-flexbox .caption-right {
    height: 135px;
    max-width: 135px;
  }
}

@media(max-width: 767px) {
  .no-flexbox .caption-right {
    height: auto;
    max-width: calc(100% - 200px);
  }
}

@media(max-width: 767px) {
  .caption-right time {
    display: none;
  }
}

@media(max-width: 1216px) {
  .caption-right {
    max-height: 176px;
  }
  }

@media(max-width: 1016px) {
  .caption-right {
    max-height: 136px;
  }
  }

@media(max-width: 767px) {
  .caption-right {
    max-height: inherit;
    width: 60%;
  }
  }

.title-list {
  width: 490px
}

@media (max-width: 1216px) {
  .title-list {
    width: 440px;
  }
  }

@media (max-width: 1016px) {
  .title-list {
    width: 340px;
  }
  }

@media (max-width: 767px) {
  .title-list {
    width: 100%;
  }
  }

.title-list.title-list_full {
  width: 100%;
}

.title-list .title-heading {
  margin: 0;
  font-size: 19px;
  font-size: 1.4rem;
  text-align: center;
  padding: 5px 0;
  background: rgb(229, 229, 229);
}

.title-list ul {
  padding: 0 5px;
  margin: 10px 0;
  list-style-type: none;
}

.title-list li {
  line-height: 2;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.ie .title-list li {
  line-height: 1.5;
}

@media(max-width: 1016px) {
  .title-list li {
    font-size: 1.2rem;
  }
}

@media(max-width: 767px) {
  .title-list li {
    font-size: 3.5vw;
  }
}

.title-list li h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: keep-all;
  -webkit-box-flex: 4;
  -ms-flex: 4;
  flex: 4;
  padding: 0 14px 0 0;
  padding: 0 1rem 0 0;
  margin: 0;
  font-weight: normal;
}

.title-list li h3:before {
  content: "∙";
  margin: 0 5px;
  font-weight: bold;
  display: inline-block;
}

.title-list li h3:hover
      .title-list li h3:hover:before {
  text-decoration: none;
}

.no-flexbox .title-list li h3 {
  display: grid;
  display: -ms-inline-grid;
}

.no-flexbox.ie .title-list li h3 {
  display: inline-block;
  width: 75%;
}

.title-list li .title-list_date {
  text-overflow: ellipsis;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.no-flexbox .title-list li .title-list_date {
  float: right;
}

.full-width_footer {
  margin: 0;
  background: rgb(217, 217, 217)
}

.full-width_footer footer {
  text-align: center;
  display: block;
  height: 80px;
  font-size: 11px;
  font-size: .8rem;
  line-height: 6.6;
}

@media(max-width: 767px) {
  .full-width_footer {
    margin: 0;
  }
  }

.container-video {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center
}

@media(max-width: 767px) {
  .container-video {
    position: relative;
    padding-bottom: 56.25%;

    /* 16:9 */
    padding-top: 25px;
    height: 0;
  }
  }

@media(max-width: 1216px) {
  .container-video iframe {
    height: 563px;
    width: 1000px;
  }
  .timeline-content .container-video iframe {
    max-width: 684px;
    height: 385px;
  }
}

@media(max-width: 1016px) {
  .container-video iframe {
    height: 422px;
    width: 750px;
  }
  .timeline-content .container-video iframe {
    max-width: 532px;
    height: 299px;
  }
}

@media(max-width: 767px) {
  .container-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .timeline-content .container-video iframe {
    height: 100%;
  }
}
/* timeline */
.timeline {
  position: relative;
  transition: all .4s ease;
  padding: 0;
  margin: 20px 0;
  width: 100%
}
.ie9 .timeline {
  padding-top: 20px;
  clear: both;
}
.timeline img {
  max-width: 100%;
}
.timeline h3 {
  margin: 0;
  font-size: 17px;
  font-size: 1.25rem;
}
.timeline:before {
  content: "";
  width: 1px;
  height: 100%;
  left: 20%;
  top: 5px;
  position: absolute;
  background: rgb(26, 26, 26);
}
@media(max-width: 767px) {
  .timeline:before {
    left: 5%;
  }
}
.timeline:after {
  content: "";
  clear: both;
  display: table;
  width: 100%;
}
.timeline .timeline-item {
  margin-bottom: 43px;
  margin-bottom: 3.125rem;
  position: relative;
  width: 80%;
  float: right;
}
@media(max-width: 767px) {
  .timeline .timeline-item {
    width: 100%;
    float: none;
  }
}
.timeline .timeline-item .timeline-date {
  position: absolute;
  left: -20%;
  font-size: 17px;
  font-size: 1.25rem;
  text-align: center;
  width: 130px;
}
@media(max-width: 1216px) {
  .timeline .timeline-item .timeline-date {
    width: 105px;
  }
}
@media(max-width: 1016px) {
  .timeline .timeline-item .timeline-date {
    width: 85px;
  }
}
@media(max-width: 767px) {
  .timeline .timeline-item .timeline-date {
    font-size: 1rem;
    left: -1%;
    width: 90%;
    float: right;
    position: relative;
    padding: .2rem 0 .5rem;
    text-align: left;
  }
}
.timeline .timeline-item .timeline-date:after {
  content: '';
  display: block;
  width: 100%;
  clear: both;
}
.timeline .timeline-item:before {
  content: '';
  display: block;
  width: 100%;
  clear: both;
}
.timeline .timeline-item:after {
  content: '';
  display: block;
  width: 100%;
  clear: both;
}
.timeline .timeline-item .timeline-icon {
  width: 13px;
  height: 13px;
  position: absolute;
  top: 5px;
  left: 0;
  overflow: hidden;
  margin-left: -6px;
  border-radius: 50%;
  background: rgb(26, 26, 26);
}
@media(max-width: 767px) {
  .timeline .timeline-item .timeline-icon {
    left: 5%;
  }
}
.timeline .timeline-item .timeline-content {
  width: 95%;
  float: right;
  padding-bottom: 25px;
  border-bottom: 1px solid rgb(51, 51, 51);
}
@media(max-width: 767px) {
  .timeline .timeline-item .timeline-content {
    width: 91%;
  }
}
.timeline .timeline-item .timeline-content:before {
  left: 10%;
  margin-left: -6px;
  border-left: 0;
  border-right: 7px solid #ee4d4d;
}
/* table */
table,
td,
th {
  border: 1px solid black;
}

.rwd-table {
  margin: 1em 0;
  width: 100%;
  border-collapse: collapse
}

.rwd-table tr {
  border-top: 1px solid;
  border-bottom: 1px solid;
}

.rwd-table th {
  display: none;
  font-size: 16px;
  font-size: 1.2rem;
  text-align: left;
}

@media (min-width: 480px) {
  .rwd-table th {
    display: table-cell;
    padding: .25em .5em;
  }
}

.rwd-table td {
  display: block;
  border: 0;
  padding: 5px 10px;
  text-align: left;
}

.rwd-table td:first-child {
  padding-top: .5em;
}

.rwd-table td:last-child {
  padding-bottom: .5em;
}

.rwd-table td[data-th]:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}

@media (min-width: 480px) {
  .rwd-table td[data-th]:before {
    display: none;
  }
}

@media (min-width: 480px) {
  .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
    border: 1px solid;
  }
}
/* burger*/
.menu-toggle {
  display: none;
  position: relative;
  left: 25px;
  width: 38px;
  height: 38px;
  background: transparent;
  border-radius: 5px;
  /*border: 1px solid black;*/
  cursor: pointer;
  z-index: 90
}
@media(max-width: 767px) {
  .menu-toggle {
    display: inline-block;
  }
  }
.menu-toggle .bar {
  position: absolute;
  width: 24px;
  height: 1px;
  background: black;
  transition: all .3s ease;
}
.menu-toggle .bar:nth-child(1) {
  left: 7px;
  top: 10px;
}
.menu-toggle .bar:nth-child(2) {
  left: 7px;
  top: 18px;
}
.menu-toggle .bar:nth-child(2):after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 24px;
  height: 1px;
  background: black;
  transition: all .3s ease;
}
.menu-toggle .bar:nth-child(3) {
  left: 7px;
  top: 26px;
}
.menu-open .menu-toggle .bar:nth-child(1) {
  width: 0;
}
.menu-open .menu-toggle .bar:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-open .menu-toggle .bar:nth-child(2):after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.menu-open .menu-toggle .bar:nth-child(3) {
  width: 0;
}
/* menu fixed*/
.family-list .only_768,
  .family-list .only_1024,
  .family-list .base_none {
  display: none;
}
@media(max-width: 1216px) {
  .family-list .only_1280,
  .family-list .max_1280 {
    display: none;
  }
}
@media(max-width: 767px) {
  .family-list .only_1280,
  .family-list .max_1280 {
    display: block;
  }
}
@media(max-width: 1216px) {
  .family-list .only_1024,
  .family-list .base_none.min_1280 {
    display: inline-block;
  }
}
@media(max-width: 767px) {
  .family-list .only_1024,
  .family-list .base_none.min_1280 {
    display: none;
  }
}
@media(max-width: 1016px) {
  .family-list .none_768,
  .family-list .max_991 {
    display: none;
  }
}
@media(max-width: 767px) {
  .family-list .none_768,
  .family-list .max_991 {
    display: block;
  }
}
@media(max-width: 1016px) {
  .family-list .only_768,
  .family-list .base_none.min_991 {
    display: inline-block;
  }
}
@media(max-width: 767px) {
  .family-list .only_768,
  .family-list .base_none.min_991 {
    display: none;
  }
}


 /*new video 2017-07-27*/
.video-vue-container {
  background: #f0f0f0;
  width: 100%;
  padding: 20px 0
}
.video-vue-container.container {
  background: transparent;
}

.video-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  box-sizing: border-box
}

.video-list .video-selector {
  width: 235px;
  display: inline-block;
  cursor: pointer;
  margin-right: 20px;
  margin-bottom: 10px;
}

.video-list .video-selector:nth-child(4n) {
  margin-right: 0;
}

@media(max-width: 1216px) {
  .video-list .video-selector {
    width: 210px;
  }
}

@media(max-width: 1016px) {
  .video-list .video-selector {
    width: 160px;
  }
}

@media(max-width: 767px) {
  .video-list .video-selector {
    width: calc(50% - 8px);
    margin-right: 16px;
  }
  .video-list .video-selector:nth-child(2n) {
    margin-right: 0;
  }
}

.video-list .video-selector figcaption {
  padding: 5px 0;
  display: inline-block;
}

.video-list .video-selector .video-img {
  position: relative;
  font-size: 0;
}

.video-list .video-selector .video-img i {
  font-size: 30px;
  color: rgba(255, 255, 255, .7);
  position: absolute;
  left: 5px;
  top: 0;
  line-height: 1.8;
}

.video-list .video-selector .video-img img {
  width: 100%;
}

.video-list .video-selector .video-img .video-timer {
  font-size: 13px;
  color: white;
  background: black;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0 5px;
  line-height: 1.8;
}

.inner-video {
  position: relative;
  padding-bottom: 52.25%;
  height: 0
}

.inner-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#toprow {
  background: #f5f5f5;
}
@media (max-width: 769px) {
  #toprow {
    display: none;
  }
}
#toprow dl,
#toprow dt {
  padding: 0;
  margin: 0;
}
#toprow.short {
  background: none;
}
#toprow_wrapper {
  position: relative;
  margin: auto;
  width: 1200px;
  height: 22px;
  color: #b4b4b4;
  font-size: 12px;
  line-height: 22px;
  overflow: hidden;
}
@media (max-width: 1216px) {
  #toprow_wrapper {
    width: 1000px;
  }
}
@media (max-width: 1016px) {
  #toprow_wrapper {
    width: 750px;
  }
}
#toprow_wrapper a {
  font-family: Helvetica, Arial, "LiHei Pro", "新細明體", PMingLiU, "新宋体", NSimSun, "Apple LiGothic Medium", Geneva, sans-serif;
  line-height: 22px;
  display: inline-block;
  overflow: hidden;
  text-decoration: none;
  height: auto;
  padding: 0;
  color: #606060;
}
#toprow_wrapper a.sp {
  color: #d64937;
}
#toprow_wrapper a:hover {
  text-decoration: underline;
}
#toprowMain {
  position: absolute;
  left: 0;
  top: 0;
}
#toprowMain dt {
  position: relative;
  float: left;
}
#toprowMain a {
  margin: 0 16px 0 0;
}
#toprowMain a:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  margin-right: 3px;
  color: #a9a8a8;
  font-size: 18px;
  line-height: 22px;
  vertical-align: bottom;
}
#toprowMain a.toprow_shopping:before {
  margin-right: 0;
  font-size: 20px;
}
#toprowMain a.toprow_fb:before {
  font-size: 16px;
}
.toprow_news:before {
  content: '\e81f';
  font-size: 22px !important;
}
.toprow_shopping:before {
  content: '\60';
}
.toprow_rss:before {
  content: '\E809';
}
.toprow_app:before {
  content: '\e80d';
}
.toprow_fb:before {
  content: '\49';
}
.toprow_mynews:before {
  content: '\5b';
}
.toprow_family:before {
  content: '\e811';
}
.toprow_search:before {
  content: '\24';
}
#family_sub {
  display: none;
  position: absolute;
  top: 22px;
  left: 50%;
  margin-left: -250px;
  width: 784px;
  border: 6px solid #eaeaea;
  box-shadow: rgba(0,0,0,0.2) 0 3px 3px;
  background-color: rgba(255,255,255,0.97);
  z-index: 20;
}

#family_sub dl {
  margin: 0;
}

#family_sub dl:after {
  content: '';
  display: table;
  clear: both;
}

#family_sub.show {
  display: block;
}
@media (max-width: 1216px) {
  #family_sub {
    margin-left: -296px;
  }
}
@media (max-width: 1016px) {
  #family_sub {
    margin-left: -375px;
    width: 738px;
  }
}
@media (max-width: 769px) {
    #family_sub dl {
      margin: 0;
    }
}
#family_sub dt {
  position: relative;
  float: left;
  margin: 9px;
  padding: 0;
  width: 80px;
  text-align: center;
}
@media (max-width: 1016px) {
  #family_sub dt {
    margin: 6px;
  }
}
@media (max-width: 769px) {
    #family_sub dt {
      float: none;
      margin: 0;
      width: auto;
    }
    #family_sub dt:after {
        content: '';
        border-bottom: 1px solid #DBDBDB;
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
        left: 10px;
        right: 10px;
    }
}
#family_sub a {
  display: block;
  padding: 10px 0 5px;
  height: 76px;
  color: #666;
  font-family: Helvetica, Arial, "LiHei Pro", "新細明體", PMingLiU, "新宋体", NSimSun, "Apple LiGothic Medium", Geneva, sans-serif;
  font-size: 13px;
  line-height: 18px;
  text-decoration: none;
  box-sizing: border-box;
}
@media (max-width: 769px) {
    #family_sub a {
      display: block;
      height: auto;
      text-align: left;
      color: #666;
      letter-spacing: 1px;
      overflow: hidden;
      padding: 0 15px;
      font-family: "黑體","微軟正黑體",Arial,Helvetica,sans-serif;
      font-size: 18px;
      line-height: 50px;
      font-weight: bold;
      white-space: normal;
    }
    #family_sub a:after {
        float: right;
        content: '\50';
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        color: #d6d6d6;
        font-size: 22px;
        margin: 0 0 0 10px;
    }
}
#family_sub a i {
  display: block;
  margin-bottom: 6px;
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  color: #666;
  font-size: 30px;
  line-height: 30px;
}
@media (max-width: 769px) {
    #family_sub a i {
        display: none;
    }
}
#family_sub a:hover {
  background-color: #f5f5f5;
}
#family_sub a:hover i {
  color: #333;
}
@media (max-width: 769px) {
    #family_sub {
        display: inline-block;
        width: 80%;
        margin: 0;
        padding: 0;
        height: 100%;
        position: fixed;
        top: 0;
        left: -80%;
        -webkit-transform: translateX(0);
                transform: translateX(0);
        transition: -webkit-transform .3s ease-out;
        transition: transform .3s ease-out;
        background: #f3f3f3;
        border: none;
        z-index: 9999;
        font-size: 18px;
        font-size: 1.4rem;
        overflow-y: scroll;
    }
    .menu-open #family_sub {
        -webkit-transform: translateX(100%);
                transform: translateX(100%);

    }
}


/*vote*/
.vote_body .vote_opt li label {
  font-size: 16px !important;
  font-size: 1.15rem !important;
}
.vote_body:not(:only-of-type):not(:first-of-type) h3 {
  display: none;
}
.vote_body:not(:only-of-type) .vote_msg + p,
    .vote_body:not(:only-of-type) .vote_title + p,
    .vote_body:not(:only-of-type) .vote_opt {
  padding-left: 30px;
}
.vote_body:not(:only-of-type) .vote_title {
  padding-left: 50px;
  text-indent: -50px;
}
.vote_body:not(:only-of-type) .vote_title:before {
  counter-increment: section;

  /* Increment the value of section counter by 1 */
  content: '0' counter(section);
  font-size: 32px;
  line-height: 50px;
  height: 50px;
  width: 50px;
  border-radius: 25px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  display: inline-block;
  font-weight: normal;
  margin-right: 10px;
  text-indent: 0;
}
.vote_body .vote_title + p {
  color: #C63300 !important;
}
@media(max-width: 767px) {
  .vote_body .vote_title {
    font-size: 1.3rem;
  }
}
@media(max-width: 375px) {
  .vote_body .vote_title {
    font-size: 1.2rem;
  }
}
.vote_body h3 {
  text-align: center;
  font-size: 26px;
  font-size: 26px;
  font-size: 1.875rem;
  margin: 0;
  line-height: 2.5;
}
@media(max-width: 767px) {
  .vote_body h3 {
    font-size: 25px;
    font-size: 2rem;
  }
}
@media(max-width: 375px) {
  .vote_body h3 {
    font-size: 1.6rem;
  }
}
.vote_bar li .vote_amount {
  right: 5px;
  width: 70px;
}

.vote_msg + p {
  font-size: 15px;
}

.vote_bar li .vote_name {
  width: calc(100% - 75px);
}

.sendbtn a {
  font-family: Arial, '微軟正黑體', 'Microsoft JhengHei', 'LiHei Pro' !important;
  background: rgb(81, 81, 81) !important;
}

input[type='text'],
input[type='number'],
textarea {
  font-size: 16px;
}

